 .logo-img{
	width:25%;
	float:left;
}
.logo-content{
	width:70%;
	float:left;
}
.header-carousel .owl-item{
	height: 600px;
position: relative;
	 
}
.service-item .bg-img {
  width: 60%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.header-carousel .owl-carousel-item{
	height:100%;
}
.mainkey{
	font-size: 20px;
}
.visimg{
height: 241px;

	
}
.misimg{
	
height: 241px;

}
.page-header {
  background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/houseconstruction.webp) center center no-repeat;
    background-size: auto, auto;
  background-size: cover;
}
.residentialban {
  background-image: url("../img/house.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  position: relative !important;
  background-attachment: fixed;
}
.residentialban::before {
background-color: #00000008;
  position: absolute !important;
  left: 0;
  top: 0;
  content: "";
  height: 100%;
  width: 100%;
}  .reslist{
	text-align:justify;
	font-size:18px;
}
.mainhd{
	margin-top:20px;
}
.respara{
	text-align:justify;
	font-size:18px;
}
.resmain{
	
font-size: 43px;	
}
.lispan{
	font-weight:bold;
	color:#000!important;
}


.commercialban  {
  background-image: url("../img/commercialban.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  position: relative !important;
  background-attachment: fixed;
}
.commercialban::before {
background-color: #00000008;
  position: absolute !important;
  left: 0;
  top: 0;
  content: "";
  height: 100%;
  width: 100%;
}

.villaban{
  background-image: url("../img/villaban.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  position: relative !important;
  background-attachment: fixed;	
}
.villaban::before {
background-color: #00000008;
  position: absolute !important;
  left: 0;
  top: 0;
  content: "";
  height: 100%;
  width: 100%;
}
.logomtext{
font-size: 44px!important;
}
.subtext {
  margin-left: 48px !important;
}
.logotxt{
	
	font-size: 44px!important;
	
}
.slingk{
	height:25px;
	width:25px;
	
}
.contactban {
  background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/contactban.jpg) center center no-repeat;
    background-size: auto, auto;
  background-size: auto, auto;
  background-size: cover;
}




.aboutban{
  background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/commercialban.jpg) center center no-repeat;
    background-size: auto, auto;
  background-size: auto, auto;
  background-size: cover;	
	
}


.vispara{
	text-align:justify;
	font-size:18px;
}
.header .text-body,.header .text-body i{
	color:#fff !important;
}
 
.service-text h3{
	color: #003e73;
}
.approval-block{
	background: #003e73;
}
.choose-block{
background: #003e7326;	
}

.approval-block h4,.approval-block h1,.approval-block h3,.approval-block p{
	color:#fff;
}	

.img-responsive{
	max-width:100%;
}
p{
	text-align:justify;
}
.footer .btn.btn-link,.footer.text-body{
  color: #d7d7d7 !important;
}
.footer .copyright {
color: #a49d9d !important;
}
.serpara{
	text-align:justify;
}

.wa-chat-box-poweredby{
	display:none;
}
.wa-chat-box-header {
  height: 100px;
  max-height: 100px;
  min-height: 100px;
  background-color: #0a5f5452!important;
  color: white;
  border-radius: 10px 10px 0px 0px;
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
.logo-content h1{
	font-size:21px;
}	
.logo-content span{
	font-size:16px;
}
.logo-img {
  width: 22%;
}
.solinks{
	
  padding-right: 7rem !important;
  padding-left: 3rem !important;

}
.licons{
	color:#fff!important;
	
}
.mailtsxx{
font-size: 18px;
}
.photext {
  font-size: 13px !important;
  width: 100% !important;
  margin-left: 102px;
}
.navbar-collapse {
  position: fixed;
  top: 155px!important;
  background: #fff;
  width: 100%;
}

.mltsxt {
  font-size: 13px !important;
  width: 42% !important;
  display: none;
}
.mailtxts{
	
font-size: 18px;

}
.mainhd {
  margin-top: 8px;
  font-size: 18px;
}
.lispan {
  font-weight: bold;
  color: #000 !important;
  font-size: 14px;
}
.reslist {
  text-align: justify;
  font-size: 15px;
}
.p-5 {
  padding: 1rem !important;
}
.resimg{
	height: 300px!important;
}
.resmain {
  font-size: 22px;
}
.comimg {
  height: 263px !important;
}
.logomtext {
  font-size: 22px !important;
}
.d-none {
  display: block!important;
}
.photext{
	font-size:20px;
}
.contexsd{
padding-right: 6rem !important;
padding-left: 0rem !important;
}

.logoimg{
	height: 62px;
}
.subtext {
  margin-left: 4px !important;
}
.logotxt {
  font-size: 25px !important;
}
.mainkey {
  font-size: 13px;
}
.subhd{
	
	  font-size: 20px;
}

.logo-content {
  width: 65%;
  float: left;
  margin-top: 10px;
  margin-left: 10px;
}
.header-carousel .owl-item {
  height: 400px;
}
.about-img::before, .feature-img::before {
	left:0;
}	
.navbar-collapse {
  position: fixed;
  top: 104px;
  background: #fff;
  width: 100%;
}
.service-item .bg-img{
	width: 20%;
}
.service-item .service-text{
	width: 80%;
}
.fact-item .fact-icon {
  margin-top: 34px;
}
}
